{
  "id": "2532543",
  "name": "AI换装系统",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "22360983",
      "name": "返 回",
      "font_class": "fanhui",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "21889412",
      "name": "重新拍照",
      "font_class": "zhongxinpaizhao",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "6282761",
      "name": "拍照",
      "font_class": "paizhao",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "21465986",
      "name": "反转相机 (1)",
      "font_class": "fanzhuanxiangji1",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "21465993",
      "name": "相机",
      "font_class": "xiangji",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "21465994",
      "name": "重新拍照（圆）",
      "font_class": "zhongxinpaizhaoyuan",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "21465997",
      "name": "反转相机",
      "font_class": "fanzhuanxiangji",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "21439773",
      "name": "返 回",
      "font_class": "fanhui1",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "21439775",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "21439776",
      "name": "朋友圈",
      "font_class": "pengyouquan",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "21439777",
      "name": "下载 ",
      "font_class": "xiazai",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "21439779",
      "name": "照片 ",
      "font_class": "zhaopian",
      "unicode": "e60b",
      "unicode_decimal": 58891
    }
  ]
}
